#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce PDF Catalog With Flipbook - 1.0.0\n"
"POT-Creation-Date: 2022-03-14 14:33+0530\n"
"PO-Revision-Date: 2020-01-08 22:21+0530\n"
"Last-Translator: \n"
"Language-Team: RedefiningTheWeb\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;esc_html_e;esc_html__;__;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:59
msgid "WooCommerce PDF Catalog Pro"
msgstr ""

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:68
msgid "Basic Setting"
msgstr ""

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:74
msgid "Header Setting"
msgstr ""

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:80
msgid "Footer Setting"
msgstr ""

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:86
msgid "CSS Setting"
msgstr ""

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:92
msgid "Watermark Setting"
msgstr ""

#: admin/partials/rtwwpcp-woocommerce-pdf-catalog-pro-admin-display.php:98
msgid "PDF Formatt Setting"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:26
msgid "Enable Catalog"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:29
msgid ""
"Check it if you want generate PDF catalog of your products.( not work if "
"category catalog is enable )"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:33
msgid "Rtl Support"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:36
msgid ""
"Check it if you want generate pdf in Arabic or languages which start from "
"right align."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:40
msgid "Text For Catalog Button"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:44
msgid ""
"Enter your required text for catalog button. By default Download PDF Catalog "
"is set."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:48
msgid "Select Role"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:51
#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:318
msgid "Select"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:61
msgid ""
"Select the user roles by which they can see Catalog button and single "
"product PDF button."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:65
msgid "Enable Single Product PDF"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:68
msgid "Check it if you want print product button on single product page."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:72
msgid "Select Name For Single Product PDF"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:75
msgid "Post ID"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:76
msgid "Post Name"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:78
msgid "Choose option for single product PDF name. By default post id is set."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:82
msgid "Text For Product PDF Button"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:86
msgid ""
"Enter your required text for button of single product PDF. By default "
"Download PDF is set."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:90
msgid "Select where to show single product PDF button"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:103
msgid "Enable Category Catalog"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:106
msgid "Check it if you want generate PDF catalog of specific product category."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:110
msgid "Select Product Category"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:119
msgid ""
"Select your product categories for which you want to generate PDF catalog."
"(you can see download catalog button on selected category page)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:123
msgid "Include In Stock Products Only"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:126
msgid ""
"Check it if you want to ctreate catalog with only all those productds which "
"are in stock."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:130
msgid "Hide Add To Cart Button"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:133
msgid ""
"Check it if you want to hide add to cart button from catalog (not works in "
"template 3 & 4) and single product PDF."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:140
msgid "Enable Password Protection"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:142
msgid "Check it if you want to enable Password Protection."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:146
msgid "Cover Image For First Page "
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:158
#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:179
#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:213
#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:93
msgid "Upload/Add image"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:160
#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:181
#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:215
#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:95
msgid "Remove image"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:163
msgid ""
"Choose your Image which you want to show as cover image of first page of PDF "
"catalog."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:167
msgid "Cover Image For Last Page "
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:184
msgid ""
"Choose your Image which you want to show as cover image of last page of PDF "
"catalog."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:190
msgid "Enter A Password"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:194
msgid ""
"Enter your required password for PDf catalog. By default 0123456789 is set."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:201
msgid "Set background Image for PDF"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:218
msgid ""
"Choose your Image which you want to show as background image in generated "
"PDF."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:222
msgid "Select Background color For PDF"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:228
msgid "Choose the color for your pdf background."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:232
msgid "Hide Page No."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_basic.php:235
msgid "Check it if you want Hide PDF page no."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:315
msgid "PDF Page Size"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:328
msgid "Choose the size of Pdf page."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:332
msgid "Pdf Page Orientation"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:336
msgid "Portrait"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:340
msgid "Landscape"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:342
msgid "Choose your required page Orientation of Pdf."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:346
msgid "Body Top Margin"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:348
msgid ""
"Enter your required top margin for main pdf body (By default 37). Minimum 37 "
"required otherwise will not work."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:352
msgid "Body Left Margin"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:354
msgid "Enter your required left margin for main pdf body (By default 15)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:358
msgid "Body Right Margin"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:360
msgid "Enter your required right margin for main pdf body (By default 15)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:364
msgid "Body Font Family"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:379
msgid "Body Font Size"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:382
msgid "Enter your required font size for Body of the Pdf(By default 15)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:386
msgid "Pdf Custom CSS"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_css.php:389
msgid "Enter your required custom css for pdf"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:8
msgid "Remove Footer"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:11
msgid "Check it if you want to remove footer from generated PDF."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:15
msgid "Footer Html"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:30
msgid "Footer Top Margin"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:32
msgid "Enter your required top margin (By default 15)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:36
msgid "Footer Section Font"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:51
msgid "Footer Section Font Size"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_footer.php:55
msgid "Enter your required font size for Pdf Footer(By default 15)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:8
msgid "Remove Header From First & Last Page Only"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:11
msgid "Check it if you want to remove header from first & last page only."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:15
msgid "Remove Header"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:18
msgid "Check it if you want to remove header from generated PDF."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:22
msgid "Header Html"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:37
msgid "Header Top Margin"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:39
msgid "Enter your required top margin (By default 7)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:43
msgid "Header Section Font"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:58
msgid "Header Section Font Size"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_header.php:62
msgid "Enter your required font size for Pdf Header(By default 15)"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:266
msgid "PDF Catalog Templates"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:270
msgid "Template 1"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:271
msgid "Template 2"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:272
msgid "Template 3"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:273
msgid "Template 4"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:275
msgid "Select any one of these template for your PDF Catalog layout."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:279
#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:304
#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:329
#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:355
msgid "PDF Layout"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:331
#: admin/partials/rtwwpcp_tabs/rtwwpcp_pdf_format.php:357
msgid "This template work only for PDF catalog. ( Not category catalog )"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:7
msgid "Watermark Text"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:12
msgid "Check it if you want to show Watermark text."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:19
msgid "Watermark Font"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:31
msgid "Choose the font family of Watermark text."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:35
msgid "Watermark Rotation"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:39
msgid "Enter your required rotation(in degree) for Watermark text."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:43
msgid "Watermark Text:"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:47
msgid "Enter Watermark Text which you want to show on pdf."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:51
msgid "Text Transparency"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:55
msgid "Enter the text Transparency of Watermark."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:62
msgid "Watermark Image"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:67
msgid "Check it if you want to show Watermark image."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:73
msgid "Image Transparency"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:77
msgid "Enter the image Transparency of Watermark."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:81
msgid "Watermark Image:"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:98
msgid "Choose your Watermark Image which you want to show on pdf."
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:103
msgid "Image Dimension"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:114
msgid "Choose the dimension of Watermark Image"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:122
msgid "Image Width"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:126
msgid "Set the Width of Watermark Image"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:130
msgid "Image Height"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:134
msgid "Set the Height of Watermark Image"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:145
msgid "Integer Value"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:156
msgid "Image Position"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:173
msgid "Horizontal Position"
msgstr ""

#: admin/partials/rtwwpcp_tabs/rtwwpcp_watermark.php:178
msgid "Vertical Position"
msgstr ""

#: admin/rtwwpcp-class-woocommerce-pdf-catalog-pro-admin.php:115
msgid "RTW PDF Catalog"
msgstr ""

#: admin/rtwwpcp-class-woocommerce-pdf-catalog-pro-admin.php:115
msgid "RTW Catalog"
msgstr ""

#: admin/rtwwpcp-class-woocommerce-pdf-catalog-pro-admin.php:116
msgid "PDF Catalog Settings"
msgstr ""

#: admin/rtwwpcp-class-woocommerce-pdf-catalog-pro-admin.php:153
msgid "Download Product PDF"
msgstr ""

#: admin/rtwwpcp-class-woocommerce-pdf-catalog-pro-admin.php:166
msgid "Generate Product PDF"
msgstr ""

#: admin/rtwwpcp-class-woocommerce-pdf-catalog-pro-admin.php:183
msgid "Generate PDF"
msgstr ""
